/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/ /*Removed to support scrolling*/
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-left: 2px solid #165194;
	border-top: 1px solid #165194; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(22,81,148,.5);
	border-bottom: 1px solid #87A8CC;
	padding: 0px 0.8em 0px 0.8em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu > li > a 
{
    -moz-box-shadow: 1px 1px 1px #444;
    -webkit-box-shadow: 1px 1px 1px #444;
    box-shadow: 1px 1px 1px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444');
    line-height: 13px;
    height:34px;
    display:table-cell;
    vertical-align:middle;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.sf-menu > li:first-child > a {
    border-left: 1px solid #87A8CC;
    -moz-box-shadow: 0px 1px 1px #444;
    -webkit-box-shadow: 0px 1px 1px #444;
    box-shadow: 0px 1px 1px #444;
}
.sf-menu > li.last > a {
    border-right: 1px solid #87A8CC;
    -webkit-border-radius: 0 0 8px 0;
    -moz-border-radius: 0 0 8px 0;
    border-radius: 0 0 8px 0;
    -moz-box-shadow: 0px 1px 1px #444;
    -webkit-box-shadow: 0px 1px 1px #444;
    box-shadow: 0px 1px 1px #444;
}
.sf-menu > li:first-child > a {
    -webkit-border-radius: 0 0 0 8px;
    -moz-border-radius: 0 0 0 8px;
    border-radius: 0 0 0 8px;
}
.sf-menu > li.last
{
    -webkit-border-radius: 0 0 8px 0;
    -moz-border-radius: 0 0 8px 0;
    border-radius: 0 0 8px 0;
}
.sf-menu > li:first-child 
{
    -webkit-border-radius: 0 0 0 8px;
    -moz-border-radius: 0 0 0 8px;
    border-radius: 0 0 0 8px;
}
.sf-menu a {
	color: #ffffff;
	font-size:13px;
	font-family: 'AvantGardeBkBTBook',Helvetica Neue, Helvetica, Arial;
}
.sf-menu > li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	height:33px;
	behavior: url(/scripts/PIE.htc);
}
.sf-menu li:hover {
	
}
.sf-menu ul li {
	background: #80A5CA;
	background: rgba(0,75,149,.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80004B95',endColorstr='#80004B95'); /*ie*/
	height:21px;
}
.sf-menu > li > a
{
    background-color: #14559D;
    background: url("images/menu_background.png");
    behavior: url(/scripts/PIE.htc);
    border-radius: 0 0 0 1px;
}
.sf-menu > li > a:hover 
{
    background-position: right bottom;
}
.sf-menu ul li a 
{
    line-height:20px;
    padding-right: 2em;
}
.sf-menu ul li:hover
{
    background: #004B95;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/*background: #CFDEFF;*/
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -1px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
